package com.mobiuz.app

import com.mobiuz.app.ui.base.BaseFragment

class MotionFragment : BaseFragment(R.layout.home_motion) {

    override fun setUpUI() {

    }

    override fun collects() {

    }
}